Migrate your Oracle Forms 4.5 / 6.5 to Latest ( 9i )....

Juss in few mits..........through us.......

mail us to support@wayne-burt.com

or log in to http://www.wayne-burt.com

Rgds
Assu Pete